body {
	margin: 0px;
	padding: 0px;
	font-family:sans-serif;
}

a {
	color:black;
	text-decoration:none;
}
a:hover {
	color:blue;
	text-decoration:none;
}
a.yellow:hover {
	background-color:yellow;
	color:black;
	text-decoration:none;
}
a:active {
	background-color:yellow;
}
div#sub-border-left {
	margin: 0px;
	padding: 0px;
	width:186px;
	background: transparent url('/sublime/images/back_left_3.jpg') repeat-y left top;
	height:100%;
	position:absolute;
	top:0;
	bottom:0;	
	display:none;
}
div#sub-border-right {
	margin: 0px;
	padding: 0px;
	width: 100%;
	background: transparent url('/sublime/images/back_right_3.jpg') repeat-y right top;
	width:155px;
	position:absolute;
	top:0;
	bottom:0;
	display:none;
}

div#sub-main {
	padding: 0 10px 10px 10px;
	
	text-align:center;
}
div#floatfadetop {
    position:fixed;
    top:0;
    height:20px;
    width:100%;
    background-image: url(/sublime/images/100-trans-bg-top.png);
    z-index:2;
}
div#floatfadebottom {
    position:fixed;
    bottom:0;
    height:20px;
    width:100%;
    background-image: url(/sublime/images/100-trans-bg.png);
    z-index:2;
}
.randomline {
    font-size:14px;
    color:#aaa;
}
table {
    padding:0;
    margin:0;
    width:100%;
}
td.table-left {
    position:relative;
    width:188px;
    overflow:hidden;
}

td.table-middle {
    
}
td.table-right {
    position:relative;
    width:188px;
    overflow:hidden;
}


div.mainmenutiem1{
    width:100%;
    position:absolute;
    
}
div.mainmenutiem2{
    margin-left:auto;
    margin-right:auto;
}


div#about {
    
}